	.like {
		background-image: url('/images/like.png');
		margin-right: 5px;
	}
	.like:hover {
		background-image: url('/images/liked.png');
	}
	.dislike {
		background-image: url('/images/dislike.png');
		margin-left: 5px;

	}
	.dislike:hover {
		background-image: url('/images/disliked.png');
	}
	.like,.dislike {
		/*height:55px;*/
		width:40px;
		background-repeat: no-repeat;
		float: left;
		background-size: 35%;
		cursor: pointer;
	}
	.counter {
		/*position: absolute;
		bottom: 0;*/
		padding-left:15px;
	}

	.clearfix {
		clear:both;
	}
	.like-dislike {
		width:110px;
		padding:0px 0;
	}